Subject: Your chat transcript with eposaudio.zendesk.com
From: Chat Transcript <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 17:54:42 -0000

Chat Transcript with Jacob Steve

Chat started on 04 May 2021, 04:57 PM (GMT+0)

(04:57:42) | *** Jacob Steve joined the chat ***
(04:57:42) | Jacob Steve: Hi, I have a set of MB 660's that have developed a rattle. The Sennhieser site sent me here: eposaudio.zendesk.com, that page sent me to an FAQ page. They are under warranty so I'd like to get them fixed, I do not have questions about them.
(04:57:49) | Customer Service: Thanks for your message, please wait a moment while our agents attend to you.
(04:57:50) | *** Modassir Hassan joined the chat ***
(04:57:59) | Modassir Hassan: Welcome to EPOS live chat. Let me read your message to help you further.
(04:58:14) | Jacob Steve: Hi Modassir! Sure no problem.
(04:58:26) | *** Pravesh joined the chat ***
(04:58:46) | Pravesh: Hello Jacob, thanks for the waiting.
(04:59:04) | Jacob Steve: Hi Pravesh! No prob. Happy Tuesday. :)
(04:59:39) | *** Modassir Hassan left the chat ***
(04:59:59) | Pravesh: Jacob, I am not quite sure what you are referring here by rattle. Are you getting noise in the speakers or in the microphone?
(05:02:53) | Jacob Steve: In the speaker I'll be on a conference call and it will start to rattle. It doesn't seem to happen when I'm listening to music so it seems like it might be an issue with the microphone and speaker and how they work together to provide the noise cancelling feature.
(05:03:02) | Jacob Steve: Only on the left side.
(05:03:15) | Jacob Steve: That's my best guess, I like audio but I am not a professional :)
(05:04:54) | Pravesh: Noted, please confirm if the issue confirm if the issue occurs with any particular softphone. And, how you are connecting the headset to the PC? I mean you are using the BTD 800 dongle or directly connecting the headset to the PC using in-built BlueTooth.
(05:06:36) | Jacob Steve: I'm using the MB 660 - it's connected using the Dongle. My PC actually has issues with the BlueTooth so I've found the dongle to be by far the most reliable.
(05:06:48) | Jacob Steve: Glad the dongle is included. :)
(05:07:24) | Pravesh: And what softphone you are using?
(05:07:29) | Jacob Steve: MS Teams
(05:07:38) | Jacob Steve: Almost exclusively
(05:08:46) | Pravesh: Jacob, can you please install the EPOS Connect Software, update the firmware of the headset and dongle. Also, configure the default softphone as Microsoft Teams. https://www.eposaudio.com/en/us/enterprise/software/epos-connect
(05:09:39) | Jacob Steve: Maybe, I'll see if I can do that on my corporate locked down PC :D
(05:10:00) | Pravesh: Oh, you may also do it on your personal PC.
(05:10:35) | Pravesh: Otherwise, I will create a support ticket for you and I will follow up with you over the email until the issue is resolved.
(05:11:24) | Jacob Steve: That would be stellar. I can't install it on my corporate PC, so I will update the firmware tonight on my own PC.
(05:11:56) | Jacob Steve: No more meetings today so I'll just enjoy their great sound quality for music.
(05:11:56) | Pravesh: That would be great and let me know how it goes by replying to my follow up email.
(05:12:07) | Pravesh: Enjoy sir :)
(05:12:11) | Jacob Steve: Perfect thanks, I submitted my email at the beginning of the chat right?
(05:12:27) | Pravesh: Let me check.
(05:12:49) | Pravesh: [email-masked], shall we use this one?
(05:13:01) | Jacob Steve: Yep that's perfect
(05:13:14) | Pravesh: Thank you so much!
(05:13:17) | Jacob Steve: Thanks for your help Pravesh, are you also able to send me the chat transcript so I can access the link on my own PC?
(05:14:16) | Pravesh: Yes, I can or you can download it from your side once we disconnect the chat. However, I will attach it along with my email.
(05:14:32) | Pravesh: Is there anything else I can assist you with over this chat?
(05:16:46) | Jacob Steve: That's perfect. Thanks Pravesh! Thanks for your help today. Really nice working with you so far, and hoping a simple firmware update will get my MB660's tip top!

(05:16:48)

*** Jacob Steve has rated the chat Good ***

(05:17:40) | Pravesh: I appreciate your words sir, I will not proceed to close the ticket until the issue is completely resolved.
(05:17:44) | Pravesh: Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice day! Goodbye.
(05:17:52) | *** Pravesh left the chat ***
(05:49:13) | *** Jacob Steve left the chat ***

NAME | Jacob Steve
EMAIL | [email-masked]
PHONE | —
LOCATION | East Longmeadow, Massachusetts, United States
URL | https://eposaudio.zendesk.com/hc/en-us
DEPARTMENT | EPOS Enterprise
SERVED BY | Pravesh, Modassir Hassan
RATING | Good
COMMENT | —

Are you using Zendesk Chat yet? Sign up free today